/* Hero Headline */
@media only screen and (max-width: 375px) {
	.typography-headline-video {
		font-size: 32px;
	}
	.typography-headline-standalone {
		font-size: 32px;
	}
}

/* section conectivity */

@media only screen and (min-width: 735px) {
	.section-connectivity .section-port {
		padding-right: 35px;
	}
	.section-connectivity .section-port-icon {
		padding-right: 18px;
	}
}
